Subject: Re: Laptop sleep & current "git" tree

From: Jerome Glisse <[email-masked]>
Date: Sat, 7 May 2005 11:09:31 +0100

> I am just interfering as you talked about radeon models; is there any
> good news regarding the >9600 chipsets?
> I know there was a project (R300 iirc) that wanted to make a driver, but
> progress was slow or non-existant last time I heard about it.

If you only check the web site you will miss most of the things. We don't
take much time updating it. We haven't got much time for that. A better
place to look is the commit mailing list, where you can see things going
on...

I think we will have some "final" driver by the end of the year, maybe
before as some developer are at school and may use their hollydays to
give a boost at development.

Jerome Glisse